package com.ssj.service.conch.curator.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author Mount Liu
 * @date 2020/3/26
 */
public class TeacherListReq extends BaseRequest {

    private final static long serialVersionUID = 1L;

    @ApiModelProperty(name = "searchKey", value = "搜索的名称", required = true)
    private String searchKey;

    @ApiModelProperty(name = "type", value = "1:审批中的老师", required = true)
    private int type;

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getSearchKey() {
        return searchKey;
    }

    public void setSearchKey(String searchKey) {
        this.searchKey = searchKey;
    }
}
